body{
    background-color: #f4f4f4;
}
.border-bottom,.border-top{
    position: relative;
}
.border-bottom:after,.border-top:before{
    content: '';
    position: absolute;
    width: 200%;
    /*height: 1px;*/
    /*background: #f1f1f1;*/
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    z-index: 1;
}
.border-bottom:after{
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    border-bottom: 1px solid #e7e7e7;

}
.border-top:before{
    top: 0;
    left: 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    border-top: 1px solid #e7e7e7;
}